Bug 239742 - kpresenter:msoffice2003:spacing is not retained
Summary: kpresenter:msoffice2003:spacing is not retained
Status: VERIFIED FIXED
Alias: None
Product: calligrastage
Classification: Unclassified
Component: filters (show other bugs)
Version: unspecified
Platform: unspecified All
: NOR normal (vote)
Target Milestone: ---
Assignee: Matus Uzak
URL:
Keywords: reproducible
Depends on:
Blocks:
 
Reported: 2010-04-21 15:38 UTC by Lassi Nieminen
Modified: 2011-02-28 08:44 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
MS Powerpoint document to be open in Kpresenter (15.00 KB, application/vnd.ms-powerpoint)
2010-04-21 15:38 UTC, Lassi Nieminen
Details
Screenshot of the document in MS Powerpoint 2003 (2.25 MB, image/bmp)
2010-04-21 15:42 UTC, Lassi Nieminen
Details
Screenshot of the document in Kpresenter (155.80 KB, image/pjpeg)
2010-04-21 15:45 UTC, Lassi Nieminen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Faure 2010-05-28 03:31:29 UTC


---- Reported by lassi.ta.nieminen@nokia.com 2010-04-21 16:38:37 +0300 ----

Created an attachment
MS Powerpoint document to be open in Kpresenter

SOFTWARE VERSION:
  Kubuntu 9.10
  Koffice (svn version 1116291)
  Test document (MS Powerpoint 2003): mp03_space_before_and_after_numbers.ppt

STEPS LEADING TO THE PROBLEM:
  1. Open the attached document in MS Power Point 2003.
  2. Open the same document in KOffice.
  3. Observe spacing between the numbers in the ppt.

EXPECTED OUTCOME:
  Kpresenter should be able to display the spacing between numbers.

ACTUAL OUTCOME:
  kpresenter  is not displaying the spacing.

Frequency:
Always.



---- Additional Comments From lassi.ta.nieminen@nokia.com 2010-04-21 16:42:52 +0300 ----

Created an attachment
Screenshot of the document in MS Powerpoint 2003



---- Additional Comments From lassi.ta.nieminen@nokia.com 2010-04-21 16:45:49 +0300 ----

Created an attachment
Screenshot of the document in Kpresenter



--- Bug imported by faure@kde.org 2010-05-28 03:31  ---

This bug was previously known as _bug_ 165123.

Imported an attachment (id=47182)
Imported an attachment (id=47183)
Imported an attachment (id=47184)

Unknown bug field "example" encountered while moving bug
   <example>2010-04-21 16:45:49</example>

Comment 1 Matus Uzak 2011-02-20 17:19:43 UTC
Re-assigning, this a filter problem.
Comment 2 Matus Uzak 2011-02-23 11:16:53 UTC
commit	e4b46ffb1e41da640785dabfd54228d50e36441f
Comment 3 swathi 2011-02-28 08:44:39 UTC
Verified in git commit 604c1940e690f2d163db9083abf7fb58e3f4b1fe.